langcode: en
status: true
dependencies:
  module:
    - entity_embed
    - media
label: 'Media Entity Embed'
id: media_entity_embed
type_id: entity
type_settings:
  entity_type: media
  bundles: {  }
  display_plugins:
    - 'entity_reference:entity_reference_entity_view'
  entity_browser: media_entity_browser
  entity_browser_settings:
    display_review: false
icon_uuid: null
